ObertObert
Lists

Delete Lead List

DELETE
/api/lists/{list_id}
AuthorizationBearer <token>

In: header

Path Parameters

list_idstring

Query Parameters

orphan_action?string
Default"delete"
Match^(delete|move)$
move_to_list_id?string|null

Header Parameters

x-tenant-id?string|null

Response Body

application/json

curl -X DELETE "https://api.obert.io/api/lists/string"
Empty
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}